
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "D3DObjekter", "D3DObjekter\D3DObjekter.csproj", "{666308ED-A6FB-40C8-8FB8-8F255F1E4458}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{666308ED-A6FB-40C8-8FB8-8F255F1E4458}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{666308ED-A6FB-40C8-8FB8-8F255F1E4458}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{666308ED-A6FB-40C8-8FB8-8F255F1E4458}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{666308ED-A6FB-40C8-8FB8-8F255F1E4458}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
